.home-duyurularv2 .speakers1 .speaker .flipper {
    margin-bottom: 30px;
    position: relative;
    text-align: center;
    -webkit-perspective: 600px;
    -moz-perspective: 600px;
	padding-left:15px;
	padding-right:15px;
}
.home-duyurularv2 .speakers1 .speaker .flipper .front,
.home-duyurularv2 .speakers1 .speaker .flipper .back {
    background: #f8f8f8;
}

.home-duyurularv2 .speakers1 .speaker .flipper .front h5 {
    margin: 0;
    padding: 1rem 1rem 0 1rem;
}
.home-duyurularv2 .speakers1 .speaker .flipper .front h6 {
    color: #00b9ff;
    margin: 0;
    padding: 0 1rem 1rem 1rem;
}
.home-duyurularv2 .speakers1 .speaker .flipper .back {
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
}
.home-duyurularv2 .speakers1 .speaker .flipper .back .content {
    padding: 0 1rem;
    position: absolute;
    top:19%;
    width: 100%;
}
.home-duyurularv2 .speakers1 .speaker .flipper .back .content p {
    margin: 1rem 0;
}
.home-duyurularv2 .speakers1 .speaker .flipper .back .content i {
    font-size: 1.5rem;
    margin: 0 0.5rem;
}

.speakers1.alt-color .flipper .front,
.speakers1.alt-color .flipper .back {
    background: #f1f0ec;
}

/*
old
new*/
.home-duyurularv2 .speakers1 .front .img-responsive {
    min-width: 100%;
}

.home-duyurularv2 .speakers1 .speaker {
    perspective: 1000;
    transform-style: preserve-3d;
    display: inline-block;
}

/*  UPDATED! flip the pane when hovered */
.home-duyurularv2 .speakers1 .speaker:hover .back {
    transform: rotateY(0deg);
}
.home-duyurularv2 .speakers1 .speaker:hover .front {
    transform: rotateY(180deg);
}

.home-duyurularv2 .speakers1 .speaker, .front {
    width: 100%;
    height: 100%;
}

.home-duyurularv2 .speakers1 .speaker, .back {
    width: 100%;
}


/* flip speed goes here */
.home-duyurularv2 .speakers1 .flipper {
    transition: 0.6s;
    transform-style: preserve-3d;

    /*position: relative;*/
}

/* hide back of pane during swap */

.home-duyurularv2 .speakers1 .front {
    backface-visibility: hidden;
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
    top: 0;
    left: 0;
}
.home-duyurularv2 .speakers1 .back {
    backface-visibility: hidden;
    transition: 0.6s;
    transform-style: preserve-3d;
    position: absolute;
    top: 0;
    left: 0;
}

/*  UPDATED! front pane, placed above back */
.home-duyurularv2 .speakers1 .front {
    z-index: 2;
    transform: rotateY(0deg);
}

/* back, initially hidden pane */
.home-duyurularv2 .speakers1 .back {
    transform: rotateY(-180deg);
}

.speakers1 .speaker .flipper .front, .speakers1 .speaker .flipper .back {
    background: #fff;
}

.home-duyurularv2 h5 {
    font-size:13px;
	color: #000;
	line-height:22px;
	margin: 0;
	padding: 1rem 1rem 0 1rem;
	font-weight:600;
}
.home-duyurularv2 .btn-secondary:hover{ text-decoration:none; border-bottom:2px solid #384254;}
.home-duyurularv2 .btn-secondary{
    display: inline-block;
    color: #384254;
    font-size: 13px;
    font-weight: 700;
    border-bottom: 2px solid #00b9ff;
}
.home-duyurularv2 .back h5{
	font-size:13px;
	color: #000;
	line-height:22px;
	margin: 0;
	padding: 1rem 1rem 0 1rem;
	font-weight:600;
}
.home-duyurularv2 .back h6{
	font-size:16px;
	line-height:23px;
	margin: 0;
	padding: 1rem 1rem 0 1rem;
	color:#00b9ff;
}
.home-duyurularv2 h6 {
    font-size:16px;
	line-height:23px;
	margin: 0;
	padding: 1rem 1rem 0 1rem;
}